更新のチェックに失敗しました というエラーが出ます

classic Classic list List threaded Threaded
2 messages Options
User Ribbon User Ribbon
Reply | Threaded
Open this post in threaded view
|

更新のチェックに失敗しました というエラーが出ます

5.0.4が出たので、今まで使っていた5.0.3を更新しようとしました。
今までは更新のチェック を選ぶと、更新内容があるかどうかが
表示されましたが、今やってみると、「更新のチェックに失敗しました」
というエラーが出ます。

LibreofficeのWebサイトには繋がりますので、Webアクセスには問題ない
とおもうのですが、ひょっとして、更新をチェックする所で何かおかしく
なっているのかもしれません。

何か思い当たる節はないでしょうか

ribbon

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ja/users/
All messages sent to this list will be publicly archived and cannot be deleted

Takeshi Abe Takeshi Abe
Reply | Threaded
Open this post in threaded view
|

Re: 更新のチェックに失敗しました というエラーが出ます

ribbonさん

On Mon, 11 Jan 2016 21:42:41 +0900, User Ribbon <[hidden email]> wrote:
> 5.0.4が出たので、今まで使っていた5.0.3を更新しようとしました。
> 今までは更新のチェック を選ぶと、更新内容があるかどうかが
> 表示されましたが、今やってみると、「更新のチェックに失敗しました」
> というエラーが出ます。
同じ報告が以下にもされています:
https://bugs.documentfoundation.org/show_bug.cgi?id=96956
https://bugs.documentfoundation.org/show_bug.cgi?id=80110
おそらくserverサイドの問題と思われますので、そのうち解決されるのでは
ないでしょうか。

-- Takeshi Abe

--
Unsubscribe instructions: E-mail to [hidden email]
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/ja/users/
All messages sent to this list will be publicly archived and cannot be deleted